body {
  margin: 0px;
  background: #F4EEEE;
  color: #004;
  font-family: "Palatino", "Georgia", serif;
  font-size: 16px;
  line-height: 20px;
}

.Header {
  height: 64px;
  margin: 0px;
  background: url("weather-strip.png");
}

.Footer {
  margin: 0px;
  padding: 4px 10px;
  background: #336;
  color: #EEF;
  font-size: 13px;
  line-height: 15px;
}

.FooterColumn {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.MainColumn {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  font-size: 32px;
  margin-left: 10px;
  margin-right: 10px;
}

.SiteBanner {
  line-height: 32px;
  font-weight: normal;
  text-align: center;
  color: #220;
  background: #FE967E;
  width: 50%;
  margin: 16px auto;
  padding: 16px 8px 8px 8px;
}

h2 {
  font-size: 20px;
  color: #220;
  background: #FE967E;
  margin: 16px 0px;
  padding: 8px 8px 4px 8px;
}

h3 {
  font-size: 16px;
  margin-left: 10px;
  margin-right: 10px;
}

p {
  margin-left: 10px;
  margin-right: 10px;
}

.Center {
  text-align: center;
}

.SmallPrint {
  font-size: 14px;
  margin: 0px 20px;
}

a {
  color: #C20;
}

h1 a {
  color: black;
  text-decoration: none;
}
h1 a:hover {
  color: #C00;
  text-decoration: underline;
}

.Strong {
  font-weight: bold;
  line-height: 22px;
  margin-top: 20px;
  margin-bottom: 40px;
}

.TopList li {
  clear: both;
  margin-top: 6px;
  margin-bottom: 6px;
}

ul.SubList {
  list-style: none;
  padding-left: 20px;
  font-style: italic;
}

ul.SoundList {
  list-style: none;
  font-size: 14px;
  padding-left: 0px;
}

.SoundList a {
  text-decoration: none;
  border-bottom: 1px solid #FBB;
}

.SoundList a:hover {
  border-bottom: 1px solid #F33;
}

.LicenseCode {
  font-size: 12px;
}

.LeftFloat {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.RightFloat {
  float: right;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 5px;
}

.ShadowBorder {
  border: 1px solid #808080;
  border-top: 1px solid #DDD;
  border-left: 1px solid #DDD;
  -webkit-box-shadow: 2px 2px 8px #666;
  -moz-box-shadow: 2px 2px 8px #666;
}

#screenshot {
  width: 200px;
  height: 344px;
}

#screenshottv {
  width: 400px;
  height: 225px;
}

@media screen and (max-device-width: 480px) {
  body {
    font-size: 14px;
  }

  h1 {
    font-size: 22px;
  }

  h2 {
    font-size: 16px;
  }
  
  h3 {
    font-size: 14px;
  }

  .Strong {
    line-height: 18px;
  }

  #screenshot {
    width: 125px;
    height: 216px;
  }
  #screenshottv {
    width: 280px;
    height: 157px;
  }


}
